<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
<!--<![endif]-->

<head>
	<title>Lead Chess Academy</title>
	<meta charset="utf-8">
	<!--[if IE]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<![endif]-->
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="format-detection" content="telephone=no">

	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="css/animations.css">
	<link rel="stylesheet" href="css/font-awesome5.css">
	<link rel="stylesheet" href="css/icomoon.css">
	<link rel="stylesheet" href="css/main.css" class="color-switcher-link">
	<link rel="stylesheet" href="css/shop.css" class="color-switcher-link">
	<script src="js/vendor/modernizr-2.6.2.min.js"></script>

	<link rel="icon" href="img/logo_final-1.png">

	<!--[if lt IE 9]>
		<script src="js/vendor/html5shiv.min.js"></script>
		<script src="js/vendor/respond.min.js"></script>
		<script src="js/vendor/jquery-1.12.4.min.js"></script>
	<![endif]-->

</head>

<body>
	<!--[if lt IE 9]>
		<div class="bg-danger text-center">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/" class="color-main">upgrade your browser</a> to improve your experience.</div>
	<![endif]-->

	<div class="preloader">
		<div class="preloader_image"></div>
	</div>

	<!-- search modal -->
	<div class="modal" tabindex="-1" role="dialog" aria-labelledby="search_modal" id="search_modal">
		<button type="button" class="close" data-dismiss="modal" aria-label="Close">
			<span aria-hidden="true">&times;</span>
		</button>
		<div class="widget widget_search">
			<form method="get" class="searchform search-form" action="/">
				<div class="form-group">
					<input type="text" value="" name="search" class="form-control" placeholder="Search keyword" id="modal-search-input2">
				</div>
				<button type="submit" class="btn">Search</button>
			</form>
		</div>
	</div>

	<!-- Login Modal -->
	<div class="modal fade" id="login-form" tabindex="-1" role="dialog" aria-labelledby="login-form" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered modal-xl modal-lg modal-sm" role="document">
			<div class="modal-content cs container-px-0">
				<div class="container ">
					<div class="row align-items-center c-gutter-0">
						<div class="col-lg-6 d-none d-lg-block">
							<img src="images/gallery/full/05.jpg" alt="">
						</div>
						<div class="col-lg-6">
							<div class="form-wrapper p-lg-40 p-20">
								<form class="contact-form" method="post" action="/">
									<div class="row c-mb-20">
										<div class="col-12 form-title  text-center">
											<h5>Login Form</h5>
										</div>
										<div class="col-sm-12">
											<div class="form-group has-placeholder">
												<label for="name3334">Your Login <span class="required">*</span></label>
												<input type="text" aria-required="true" size="30" value="" name="name" id="name3334" class="form-control" placeholder="Your Login">
											</div>
										</div>
										<div class="col-sm-12">
											<div class="form-group has-placeholder">
												<label for="pass12111">Your Password<span class="required">*</span></label>
												<input type="password" id="pass12111" class="form-control" name="pass" aria-required="true" placeholder="Your Password">
											</div>
										</div>
										<div class="col-sm-12 mt-lg-40 mt-15 mb-0 text-center">
											<div class="form-group">
												<input class="btn btn-maincolor" type="submit" value="Login">
											</div>
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</div>


	<!-- Contact Us Modal -->
	<div class="modal fade" id="contact-form" tabindex="-1" role="dialog" aria-labelledby="contact-form" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered modal-xl modal-lg modal-sm" role="document">
			<div class="modal-content cs container-px-0">
				<div class="container ">
					<div class="row align-items-center c-gutter-0">
						<div class="col-lg-6 d-none d-lg-block">
							<img src="images/gallery/full/06.jpg" alt="">
						</div>
						<div class="col-lg-6">
							<div class="form-wrapper p-lg-40 p-20">
								<form class="contact-form content-center" method="post" action="/">
									<div class="row c-mb-20">
										<div class="col-12 form-title  text-center">
											<h5>Contact Form</h5>
										</div>
										<div class="col-sm-12">
											<div class="form-group has-placeholder">
												<label for="name33232">Your Name <span class="required">*</span></label>

												<input type="text" aria-required="true" size="30" value="" name="name" id="name33232" class="form-control" placeholder="Your Name">
											</div>
										</div>
										<div class="col-sm-12">
											<div class="form-group has-placeholder">
												<label for="phone22">Phone Number<span class="required">*</span></label>
												<input type="tel" id="phone22" class="form-control" pattern="^[0-9-+\s()]*$" name="phone" aria-required="true" placeholder="Phone Number">
											</div>
										</div>
										<div class="col-sm-12 ">
											<div class="form-group has-placeholder">
												<label for="message3333">Message</label>
												<textarea aria-required="true" rows="2" cols="45" name="message" id="message3333" class="form-control" placeholder="Comment"></textarea>
											</div>
										</div>
										<div class="col-sm-12 mt-lg-40 mt-15 mb-0 text-center">
											<div class="form-group">
												<input class="btn btn-maincolor" type="submit" value="Contact us">
											</div>
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</div>


	<!-- wrappers for visual page editor and boxed version of template -->
	<div id="canvas">
		<div id="box_wrapper">

			<!-- template sections -->
			<!--topline section visible only on small screens|-->

			<div class="header_absolute ">
				<!-- header with two Bootstrap columns - left for logo and right for navigation -->
				<header class="page_header ds ms bg-transparent justify-nav-center s-overlay s-py-10 ">

					<div class="container-fluid">

						<div class="row align-items-center">
							<div class="col-xl-2 col-lg-3 col-md-7 col-8">
								<a href="index.html" class="logo">
									<img src="img/logo_final.png" width="90" alt="">
									<img src="img/design_header.png" width="420" alt="">
								</a>
							</div>
							<div class="col-xl-10 col-lg-9 col-md-5 col-1">
								<div class="nav-wrap">
									<!-- main nav start -->
									<nav class="top-nav justify-nav-center">
										<ul class="nav sf-menu">

											<li class="active">
												<a href="index.html">Home</a>
											</li>
											<li>
												<a href="about.html">About US</a>
											</li>
											<li>
												<a href="why-lca.html">Why LCA?</a>
											</li>
											<li>
												<a href="contact.html">Contact US</a>
											</li>
											<!-- eof contacts -->
										</ul>

									</nav>
									<!-- eof main nav -->
								</div>
							</div>
						</div>

					</div>
					<!-- header toggler -->
					<span class="toggle_menu"><span></span></span>
				</header>
			</div>


			<section class="page_title ds s-overlay s-pt-150 s-pb-50">
				<div class="s-blur"></div>
				<div class="container">
					<div class="row">


						<div class="col-md-12 text-center">
							<h1>Why LCA ?</h1>
							<ol class="breadcrumb">
								<li class="breadcrumb-item">
									<a href="index.html">Home</a>
								</li>
								<li class="breadcrumb-item active">
									Why LCA ?
								</li>
							</ol>
						</div>
					</div>
				</div>
			</section>

			<section class="ls ms s-pt-xl-150 s-pt-lg-130 s-pt-md-90 s-pb-xl-250 s-pb-lg-130 s-pb-md-90 s-py-60 c-gutter-0 overflow-visible">
				<div class="container">
					<div class="row align-items-center">
						<div class="col-lg-6 offset-small-left">
							<div class="img-wrap">
								<img src="images/image-3.jpg" width="600" height="300" alt="img">
							</div>
						</div>
						<div class="col-lg-6 text-center text-sm-left">
							<div class="fw-divider-space divider-40 divider-lg-0"></div>
							<p class="special-heading color-darkgrey sub-title">
								<span class="text-uppercase">
									Why lca ?
								</span>
							</p>
							<h2 class="special-heading ">
								<span class="text-capitalize " >
									<h2>we train students across the countries</h2>
								</span>
							</h2>
							<div class="fw-divider-space divider-30 divider-lg-55"></div>
							<p style="color: #DD6E0F;font-size: 30px;"><b><img src="img\queen-removebg.png" width="48">&nbsp;<i>Online Chess Coaching </i></b>
							</p>

							<span>
			        <div class="row">
			          <div class="col-lg-12 col-sm-12">
			            <div class="row">
			              <div class="col-lg-12 col-sm-12">
			                <ul style="list-style-type:none; column-count:2;">
												<li><img src="img\tick.svg" width="21">&nbsp; We have well structured syllabus-based course. </li>
			                  <li><img src="img\tick.svg" width="21">&nbsp; Interactive online learning </li>
			                  <li><img src="img\tick.svg" width="21">&nbsp; Best guidance from our International rated chess players and coaches. </li>
			                  <li><img src="img\tick.svg" width="21">&nbsp; Organized tournaments at various levels. </li>
			                  <li><img src="img\tick.svg" width="21">&nbsp; Internal events, coaching camps. </li>
			                  <li><img src="img\tick.svg" width="21">&nbsp; Flexible learning sitting at home </li>
			                  <li><img src="img\tick.svg" width="21">&nbsp; Periodical health seminars by qualified dieticians </li>
			               </ul>
			             </div>
			           </div>
			         </div>
			        </div>
			        </span>

							<div class="fw-divider-space divider-30 divider-lg-60"></div>
						</div>
					</div>
				</div>
			</section>

			<section class="ls s-py-xl-150 s-py-lg-130 s-py-md-90 s-py-60">
				<div class="container">
					<div class="row">
						<div class="col-12">
							<p class="special-heading text-center color-darkgrey sub-title">
								<span class="text-uppercase">
									levels
								</span>
							</p>
							<div class="fw-divider-space divider-30 divider-lg-60"></div>
							<div class="row shortcode-service isotope-wrapper masonry-layout c-gutter-30 c-mb-30">

								<div class="col-lg-4 col-md-6 col-12">
									<div class="vertical-item with-icon content-padding padding-small ls box-shadow text-center item-service">
										<div class="item-media">
											<a>
												<div class="icon-styled bg-maincolor round color-darkgrey fs-52">
													<i class="ico ico-strategy-2"></i>
												</div>
											</a>
										</div>
										<div class="item-content">
											<h6><a>Beginner</a></h6>
											<p>
												<i>Are you a beginner? Age is not a criteria to learn chess. As long as you have passion to learn, we will provide you the best knowledge</i>
											</p><br />
											<a class="btn btn-darkgrey round" href="at-lca.html">more</a>
											<!-- <div class="btn-service">
											</div> -->
										</div>
									</div>
								</div>
								<div class="col-lg-4 col-md-6 col-12">
									<div class="vertical-item with-icon content-padding padding-small ls box-shadow text-center item-service">
										<div class="item-media">
											<a>
												<div class="icon-styled bg-maincolor round color-darkgrey fs-52">
													<i class="ico ico-strategy-3"></i>
												</div>
											</a>
										</div>
										<div class="item-content">
											<h6><a>Intermediate</a></h6>
											<p>
												<i>A structural approach is made and designed to train students about chess strategy and its implementation.</i>
											</p><br />
											<a class="btn btn-darkgrey round" href="at-lca.html">more</a>
											<!-- <div class="btn-service">
											</div> -->
										</div>
									</div>
								</div>
								<div class="col-lg-4 col-md-6 col-12">
									<div class="vertical-item with-icon content-padding padding-small ls box-shadow text-center item-service">
										<div class="item-media">
											<a href="service-single.html">
												<div class="icon-styled bg-maincolor round color-darkgrey fs-52">
													<i class="ico ico-strategy-4"></i>
												</div>
											</a>
										</div>
										<div class="item-content">
											<h6><a>Advanced</a></h6>
											<p>
												<i>Want to continue your journey as a professional player? Definitely you have to get churned in this advanced level.</i>
											</p><br />
											<a class="btn btn-darkgrey round" href="at-lca.html">more</a>
											<!-- <div class="btn-service">
											</div> -->
										</div>
									</div>
								</div>
							</div>
							<div class="mt--30"></div>
						</div>
					</div>
				</div>
			</section>

			<section class="page_copyright ds ms s-py-15 s-bordertop">
				<div class="container">
					<div class="row align-items-center">
						<div class="col-12 text-center animate" data-animation="scaleAppear">
							<span class="social-icons">
								<a href="#" class="fab fab fa-facebook-f @@iconClass" title="facebook"></a>
								<a href="#" class="fab fa-telegram-plane @@iconClass" title="telegram"></a>
								<a href="#" class="fab fa-linkedin-in @@iconClass" title="linkedin"></a>
								<a href="#" class="fab fa-instagram @@iconClass" title="instagram"></a>
							</span><br />
							<p style="font-size: 12px">&copy; Copyright <span class="copyright_year">2022</span> All Rights Reserved</p>
						</div>
					</div>
				</div>
			</section>

		</div><!-- eof #box_wrapper -->
	</div><!-- eof #canvas -->

	<script src="js/compressed.js"></script>
	<script src="js/main.js"></script>

</body>
</html>
